Remi's RPM repository - Packages

Blog | Forum | Repository | Wizard

php-bartlett-php-compatinfo-db - Reference Database to be used with php-compatinfo library

Website:
https://github.com/llaville/php-compatinfo-db
Licence:
BSD
Vendor:
Remi Collet
Description:
Reference Database to be used with php-compatinfo library.

Packages

php-bartlett-php-compatinfo-db-2.0.0~RC1-1.fc27.remi.noarch [367 KiB] Changelog by Remi Collet (2019-01-03):
- update to 2.0.0RC1
- bump dependency on PHP 7.1
- add dependency on symfony/console 3 or 4
- add dependency on league/tactician
- add dependency on zendframework/zenddiagnostics
- add php-bartlett-php-compatinfo-db command
php-bartlett-php-compatinfo-db-1.42.0-1.fc27.remi.noarch [350 KiB] Changelog by Remi Collet (2019-04-11):
- update to 1.42.0
- open https://github.com/llaville/php-compatinfo-db/issues/28
  missing new reference for memcache 4.0.3 and sqlite3